From my diary

WordPress decided, without my permission, to install version 5.1, complete with their new but deeply unpopular “Gutenberg” editor that nobody either wanted nor requested.  I can’t downgrade from 5.1, but I’ve managed to get rid of the useless Gutenberg editor.  Let me know if there are any funnies.

3 thoughts on “From my diary

  1. Sorry, my last email contains an error.

    But you find a solution may be for your problem here:

    “WordPress bietet Nutzern, die sich partout nicht vom klassischen Editor trennen können oder wollen, das Plug-in “Classic Editor” an. Es stellt “den bisherigen WordPress-Editor und dessen Bearbeiten-Modus wieder her.” Den klassischen Editor will WordPress bis 2021 unterstützen.”

    https://www.heise.de/newsticker/meldung/WordPress-5-0-mit-umstrittenem-Gutenberg-Editor-4244325.html

Leave a Reply